.sub_wrap{max-width:1600px;padding:0 16px;}
.img_wrap img{width:100%;border-radius:32px;}


.about_page{display:flex;flex-flow:column nowrap;gap:12px;}
.about_page h2{padding:20px 0;font-size:24px;}
.about_page p{font-size:16px;}


.step_list{display:flex;flex-flow:column nowrap;justify-content:center;gap:60px;text-align:center;}
.step_box{display:flex;flex-flow:column nowrap;gap:24px;}
.step_left{display:flex;flex-flow:row nowrap;justify-content:center;align-items:center;gap:8px;font-size:24px;}
.step_txt{font-weight:600;}
.step_num{display:flex;flex-flow:column nowrap;justify-content: center;align-items:center;width:52px;height:52px;font-family: 'Ria';font-size:18px;color:#fff;background:#00a0e9;border-radius: 50%;}
.step_tit{font-family: 'Ria';font-size:32px;color:#00a0e9;}
.step_p{font-size:16px;color:#666;}
.page_0201 .step_img img{display:block;width:100%;max-width:500px;margin:30px auto;}

#benefit {padding-top:140px;}
.benefit_inner{display: flex;flex-flow: row nowrap;justify-content: space-between;gap: 32px;}
.benefit_box{width: calc(50% - 16px);padding: 40px 24px 32px;background: #dbeef759;border-radius: 32px;}
.benefit_box h2{display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;min-height:90px;margin-bottom:30px;font-family: 'Ria';font-size: 32px;text-align: center;}
.benefit_box h2 img{width: 100%;max-width: 250px;}
.benefit_box h2 span{display: block;font-size: 16px;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;font-weight:400;color:#666;}
.benefit_box p{margin: 0 0 30px;padding-left: 10px;line-height: 1;border-left: 2px solid #181818;}
.benefit_box ul{display: flex;flex-flow: column nowrap;gap: 8px;font-size: 16px;color: #666;}
.benefit_box ul li{}



.page_0202 h2{margin:40px 0 20px;font-size:24px;}
.grid_notice{display:flex;flex-flow:row wrap;gap:20px;}
.grid_notice li{display:flex;flex-flow:column nowrap;gap:16px;width:calc(50% - 10px);padding:30px;background:rgba(0,0,0,0.05);border-radius:24px;}
.grid_notice li:first-child{width:100%;}
.grid_notice li img{width:58px;}
.grid_notice li .grid_notice_line{width:50px;height:3px;background:#00a0e9;}
.grid_notice li p{font-size:16px;}



@media all and (max-width:1400px){
  .benefit_box h2 span{font-size:14px;}
}



@media all and (max-width:1024px){
  #benefit #wrapper_title{margin-bottom:60px;}
  .benefit_inner{flex-direction:column;}
  .benefit_box{width:100%;}
  .benefit_box h2{font-size: 26px;}
  .benefit_box h2 img{max-width:200px;}

}
@media all and (max-width:767px){
  .img_wrap img{border-radius:16px;}

  .step_left{font-size:16px;}
  .step_num{width: 48px;height: 48px;font-size: 16px;}
  .step_tit{font-size: 25px;}
  .step_p{font-size:14px;}

  .grid_notice li{width:100%;}
  .grid_notice li img{width:48px;}
}


@media all and (max-width:540px){
  .step_box{gap:12px;}
  .step_left{flex-direction:column;gap:4px;}
  .page_0201 .step_img img{margin:10px auto 20px;}
}